Announcement

Collapse
No announcement yet.

4.21 version plugin packaging problem.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    4.21 version plugin packaging problem.


    Hello, I wrote a plugin with only one C++ class, inherited from Character. 4.18, 4.19, 4.20, there is no problem with packaging, only the following problems occur in 4.21.

    UATHelper: 打包插件任务 (窗口): ERROR: Remote compiling requires a server name. Use the editor (Project Settings > IOS) to set up your remote compilation settings.

    UATHelper: 打包插件任务 (窗口): ERROR: UnrealBuildTool failed. See log for more details. (D:\Program Files\Epic Games\UE_4.21\Engine\Programs\AutomationTool\Saved\Logs\UBT-UE4Game-IOS-Development.txt)

    #2
    This plug-in can still be used properly although it has been packaged and reported errors. I can upload to the unreal mall?
    Last edited by 张良的狗链; 01-20-2019, 11:03 PM.

    Comment

    Working...
    X